package webapi.demo.pojo;

/**
 * 更新自定义数据接口请求参数
 * 
 * @author wangjun
 *
 */
public class UpdateMetadataRequest {
	/**
	 * 图片ID
	 */
	private long id;
	/**
	 * 自定义数据（base64编码）
	 */
	private String metadata;

	public UpdateMetadataRequest() {

	}

	public UpdateMetadataRequest(long id, String metadata) {
		this.id = id;
		this.metadata = metadata;
	}

	public long getId() {
		return id;
	}

	public void setId(long id) {
		this.id = id;
	}

	public String getMetadata() {
		return metadata;
	}

	public void setMetadata(String metadata) {
		this.metadata = metadata;
	}

}
